{% macro form_row(field) %}
  <li class="{% if field.field.required %}required{% endif %}">
    <label for="{{ field.id_for_label }}">{{ _(field.label) }}</label>
    {{ field|safe }}
    {% if field.help_text %}
    <p class="help">
      {{ _(field.help_text)|safe }}
    </p>
    {% endif %}
    {{ field.errors|safe }}
  </li>
{% endmacro %}
